firstname: Roxanne
lastname: Gallarotti
gender: elle
email: roxannegallarotti@gmail.com
phone: '0795112279'
street: 'Industrie 9'
city: '1700 Fribourg'
birthdate: '1992-09-25'
message: "S'il y a des postes de libres au bar le 19 juillet ce serait trooooop de bien !"
